@import "./color.scss";

.bm-btn-secondary-outline{
    height: 43px;
    border-radius: 44px;
    border: 2px solid #8493ae;
    color: #8493ae;
    background: none;
    font-family: Muli;
    font-size: 16px;
    min-width: 150px;
}
.bm-btn-pink-red{
    border-radius: 4px;
    background-image: linear-gradient(342deg,#cc4d74,#f92969);
    outline: none;
    border: none;
    font-size: 12px;
    color: #fff;
    padding: 8px;
}
.bm-btn-secondary-outline-sm{
    border-radius: 4px;
    border: solid 2px $bluey-grey;
    padding: 5px;
    font-size: 12px;
    color: $bluey-grey;
}